﻿
.sub-menu li a{color: #525252;}

.sub-menu li.sfHover a.sf-with-ul{color:#FFFFFF;}
  .sf-menu a, ul.sub-menu a:hover, ul.sub-menu li.current-menu-item a,.catlabel, .catlabel a, .catlabel a:hover, [class^="icon-"], #searchicon, #menutrigger  {color:#ffffff;}

#menu-primary-menu li#menu-item-17 a:hover, #menu-primary-menu li#menu-item-17.current-menu-item a, #menu-primary-menu li#menu-item-17.current-page-ancestor a {background-position: left bottom;}
.view .progress-disabled{float:none;}
.view-basic-page-pdf-list .item-list{clear:both;text-align:left;}
.view-basic-page-pdf-list .item-list ul li{list-style:none;margin:0;padding:5px 0;}
.view-basic-page-pdf-list .item-list ul li img{vertical-align:top;}
.view-basic-page-pdf-list .view-pdf{font-weight:bold;}
.view-more-videos{clear:both;font-family:'Gotham SSm 5r','Gotham SSm A','Gotham SSm B';font-weight:500;font-style:normal;}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}
#slidingbar-area,#slidingbar-area .fusion-column,#slidingbar-area .jtwt,#slidingbar-area .jtwt .jtwt_tweet{color:#8C8989;}
.fusion-column,.fusion-column:nth-child(2n),.fusion-column:nth-child(3n),.fusion-column:nth-child(4n),.fusion-column:nth-child(5n){margin-right:0;}
.fusion-columns-2 .fusion-column,.fusion-columns-2 .fusion-flip-box-wrapper,.fusion-columns-4 .fusion-column,.fusion-columns-4 .fusion-flip-box-wrapper{width:50% !important;float:left !important;}
.fusion-columns-2 .fusion-column:nth-of-type(3n),.fusion-columns-2 .fusion-flip-box-wrapper:nth-of-type(3n),.fusion-columns-4 .fusion-column:nth-of-type(3n){clear:both;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2,.fusion-columns-5 .fusion-column,.fusion-columns-5 .fusion-flip-box-wrapper,.fusion-columns-6 .fusion-column,.fusion-columns-6 .fusion-flip-box-wrapper{width:33.33% !important;float:left !important;}
.fusion-columns-3 .fusion-column:nth-of-type(4n),.fusion-columns-3 .fusion-flip-box-wrapper:nth-of-type(4n),.fusion-columns-5 .fusion-column:nth-of-type(4n),.fusion-columns-5 .fusion-flip-box-wrapper:nth-of-type(4n),.fusion-columns-6 .fusion-column:nth-of-type(4n),.fusion-columns-6 .fusion-flip-box-wrapper:nth-of-type(4n){clear:both;}
#slidingbar .fusion-column,.footer-area .fusion-column{margin-bottom:40px;}
.fusion-layout-column.fusion-column-last{clear:right;zoom:1;margin-left:0;margin-right:0;}
.fusion-column.fusion-spacing-no{margin-bottom:0;width:100% !important;}
.fusion-columns-1 .fusion-column:first-child,.fusion-columns-2 .fusion-column:first-child,.fusion-columns-3 .fusion-column:first-child,.fusion-columns-4 .fusion-column:first-child,.fusion-columns-5 .fusion-column:first-child{margin-left:0;}
.fusion-columns .fusion-column{width:100% !important;float:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.fusion-columns .fusion-column:not(.fusion-column-last){margin:0 0 50px;}
#slidingbar-area .columns .col,.avada-container .columns .col,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-6,.footer-area .fusion-columns .fusion-column,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2{float:none;width:100%;}
#slidingbar-area .fusion-columns .fusion-column,.footer-area .fusion-columns .fusion-column{float:left;width:98% !important;}


.page-id-19453  .fusion-column-wrapper {
background-size:265px !important;
}


.page-id-19536  .fusion-column-wrapper {
background-size:265px !important;
}


.feature_video .video_box {
	float: none;
	margin: 0;
}


.video_box {
	float:left;
	margin:20px 20px 20px 0;		
}


#home .video_box {
	float:left;
	margin:0;
	padding:0;
}
.list-unstyled{background:0 0;padding-left:0;list-style:none}


button.ajaxcart-btn-continue span.span{border: 1px; padding: 0 0 8px!important;}
